.error {
    align-items: center;
    display: flex;
    justify-content: center;
    margin: 5em 0;
}

.error__wrapper {
    display: block;
    max-width: 50%;
}

.error__wrapper__code {
    font-size: 8rem;
}

.error__wrapper__message {
    color: #333333;
    font-size: 2em;
}